<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AndroidLayouts">
    <shared>
      <config />
    </shared>
  </component>
  <component name="AndroidLogFilters">
    <option name="TOOL_WINDOW_CUSTOM_FILTER" value="distrimobilelog" />
    <option name="TOOL_WINDOW_LOG_LEVEL" value="verbose" />
    <option name="TOOL_WINDOW_CONFIGURED_FILTER" value="No Filters" />
  </component>
  <component name="AvailableLibraryUpdateStorage">
    <library-updates>
      <library-update>
        <group-id>androidx.test.espresso</group-id>
        <name>espresso-core</name>
        <version>3.3.0-alpha05</version>
        <repository>Google</repository>
      </library-update>
      <library-update>
        <group-id>com.google.android.gms</group-id>
        <name>play-services-location</name>
        <version>17.0.0</version>
        <repository>Google,Google Repository</repository>
      </library-update>
      <library-update>
        <group-id>com.google.android.gms</group-id>
        <name>play-services-maps</name>
        <version>17.0.0</version>
        <repository>Google,Google Repository</repository>
      </library-update>
      <library-update>
        <group-id>com.google.code.gson</group-id>
        <name>gson</name>
        <version>2.8.6</version>
        <repository>JCenter</repository>
      </library-update>
      <library-update>
        <group-id>com.squareup.retrofit2</group-id>
        <name>converter-gson</name>
        <version>2.8.1</version>
        <repository>JCenter</repository>
      </library-update>
      <library-update>
        <group-id>com.google.android.material</group-id>
        <name>material</name>
        <version>1.2.0-alpha06</version>
        <repository>Google</repository>
      </library-update>
      <library-update>
        <group-id>com.squareup.okhttp3</group-id>
        <name>logging-interceptor</name>
        <version>4.5.0</version>
        <repository>JCenter</repository>
      </library-update>
      <library-update>
        <group-id>androidx.constraintlayout</group-id>
        <name>constraintlayout</name>
        <version>2.0.0-beta4</version>
        <repository>Google</repository>
      </library-update>
      <library-update>
        <group-id>com.koushikdutta.ion</group-id>
        <name>ion</name>
        <version>3.0.8</version>
        <repository>JCenter</repository>
      </library-update>
      <library-update>
        <group-id>androidx.room</group-id>
        <name>room-compiler</name>
        <version>2.2.5</version>
        <repository>Google</repository>
      </library-update>
      <library-update>
        <group-id>com.squareup.retrofit2</group-id>
        <name>retrofit</name>
        <version>2.8.1</version>
        <repository>JCenter</repository>
      </library-update>
      <library-update>
        <group-id>androidx.room</group-id>
        <name>room-runtime</name>
        <version>2.2.5</version>
        <repository>Google</repository>
      </library-update>
      <library-update>
        <group-id>com.jaredrummler</group-id>
        <name>android-processes</name>
        <version>1.1.1</version>
        <repository>JCenter</repository>
      </library-update>
      <library-update>
        <group-id>androidx.appcompat</group-id>
        <name>appcompat</name>
        <version>1.2.0-beta01</version>
        <repository>Google</repository>
      </library-update>
    </library-updates>
    <last-search-timestamp>1587454604014</last-search-timestamp>
  </component>
  <component name="CMakeSettings">
    <configurations>
      <configuration PROFILE_NAME="Debug" CONFIG_NAME="Debug" />
    </configurations>
  </component>
  <component name="ChangeListManager">
    <list default="true" id="2c7e46ba-dc3d-4813-94fa-a28ab6f2ee49" name="Default" comment="" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="CreatePatchCommitExecutor">
    <option name="PATCH_PATH" value="" />
  </component>
  <component name="ExecutionTargetManager" SELECTED_TARGET="Nexus_5_API_R_Google_Apps" />
  <component name="ExternalProjectsData">
    <projectState path="$PROJECT_DIR$">
      <ProjectState />
    </projectState>
  </component>
  <component name="ExternalProjectsManager">
    <system id="GRADLE">
      <state>
        <task path="$PROJECT_DIR$/app">
          <activation />
        </task>
        <task path="$PROJECT_DIR$">
          <activation />
        </task>
        <task path="$PROJECT_DIR$/com.symbol.emdk">
          <activation />
        </task>
        <projects_view>
          <tree_state>
            <expand>
              <path>
                <item name="" type="6a2764b6:ExternalProjectsStructure$RootNode" />
                <item name="AplusManager" type="f1a62948:ProjectNode" />
              </path>
              <path>
                <item name="" type="6a2764b6:ExternalProjectsStructure$RootNode" />
                <item name="AplusManager" type="f1a62948:ProjectNode" />
                <item name="app" type="2d1252cf:ModuleNode" />
              </path>
            </expand>
            <select />
          </tree_state>
        </projects_view>
      </state>
    </system>
  </component>
  <component name="FavoritesManager">
    <favorites_list name="APlusManager" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="resourceFile" />
        <option value="Singleton" />
        <option value="valueResourceFile" />
        <option value="Class" />
      </list>
    </option>
  </component>
  <component name="GenerateSignedApkSettings">
    <option name="KEY_STORE_PATH" value="C:\Android_signature_APK\APLUS_MANAGER.jks" />
    <option name="KEY_ALIAS" value="manager" />
    <option name="REMEMBER_PASSWORDS" value="true" />
    <option name="BUILD_TARGET_KEY" value="apk" />
  </component>
  <component name="ProjectId" id="1btEfeYGKHR8uTMXCE6lcUEjaeC" />
  <component name="PropertiesComponent">
    <property name="DEBUGGABLE_DEVICE" value="samsung-sm_g390f-42008d15a83534c9" />
    <property name="DEBUGGABLE_PROCESS" value="com.aplusinformatique.aplusmanager" />
    <property name="DEBUGGER_ID" value="Auto" />
    <property name="ExportApk.ApkPath" value="C:\Users\PCTHOMAS\Desktop\release" />
    <property name="ExportApk.BuildType" value="release" />
    <property name="ExportApk.BuildVariants" value="guisnelRelease" />
    <property name="ExportApk.Flavors" value="" />
    <property name="ExportApk.SignV1" value="true" />
    <property name="SHOW_ALL_PROCESSES" value="true" />
    <property name="SearchEverywhereHistoryKey" value="Log.d&#9;null&#9;null" />
    <property name="android.project.structure.last.selected" value="app" />
    <property name="android.project.structure.proportion" value="0.15" />
    <property name="android.sdk.path" value="$USER_HOME$/Library/Android/sdk" />
    <property name="com.android.tools.idea.instantapp.provision.ProvisionBeforeRunTaskProvider.myTimeStamp" value="1542360699376" />
    <property name="device.picker.selection" value="42008d15a83534c9" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../old/TestApplication" />
    <property name="project.structure.last.edited" value="Dependencies" />
    <property name="project.structure.proportion" value="0.17" />
    <property name="project.structure.side.proportion" value="0.2" />
    <property name="settings.editor.selected.configurable" value="reference.settingsdialog.project.gradle" />
  </component>
  <component name="PsdUISettings">
    <option name="MODULE_TAB" value="Signing Configs" />
    <option name="BUILD_VARIANTS_TAB" value="Flavors" />
    <option name="LAST_EDITED_SIGNING_CONFIG" value="release" />
    <option name="LAST_EDITED_BUILD_TYPE" value="debug" />
    <option name="LAST_EDITED_FLAVOR_OR_DIMENSION" value="guisnel" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="C:\Users\PCTHOMAS\AndroidStudioProjects\AplusManager\app\src\guisnel\res\values" />
      <recent name="C:\Users\PCTHOMAS\AndroidStudioProjects\AplusManager\app\src\main\res\drawable" />
      <recent name="C:\Users\PCTHOMAS\AndroidStudioProjects\AplusManager\app\src\main\res\layout" />
      <recent name="C:\Users\PCTHOMAS\AndroidStudioProjects\AplusManager\app\src\main\java\com\aplusinformatique\aplusmanager" />
      <recent name="$PROJECT_DIR$/app/libs" />
    </key>
    <key name="android.template.packageName">
      <recent name="com.aplusinformatique.aplusmanager.Activitys" />
      <recent name="com.aplusinformatique.aplusmanager" />
    </key>
    <key name="MoveFile.RECENT_KEYS">
      <recent name="D:\GoogleDrive\STDev\2019_04-Softeam-Aplus\android\AplusManager\app\src\main\res\drawable-xhdpi" />
      <recent name="C:\Users\APLUS\Desktop\APLUS Manager V2\APlusManager\app\src\main\java\com\aplusinformatique\aplusmanager\Tools" />
    </key>
    <key name="MoveClassesOrPackagesDialog.RECENTS_KEY">
      <recent name="com.aplusinformatique.aplusmanager" />
    </key>
    <key name="CopyClassDialog.RECENTS_KEY">
      <recent name="com.aplusinformatique.aplusmanager.db" />
      <recent name="com.aplusinformatique.aplusmanager.Activitys" />
      <recent name="com.aplusinformatique.aplusmanager.Classes" />
      <recent name="com.aplusinformatique.aplusmanager.Services" />
    </key>
    <key name="android.template.parentActivityClass">
      <recent name="" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager" selected="Android App.app">
    <configuration name="&lt;template&gt;" type="JUnit" default="true" selected="false">
      <option name="MAIN_CLASS_NAME" />
      <option name="VM_PARAMETERS" value="-ea" />
      <option name="PARAMETERS" />
      <option name="WORKING_DIRECTORY" value="$MODULE_DIR$" />
    </configuration>
    <configuration name="&lt;template&gt;" type="#org.jetbrains.idea.devkit.run.PluginConfigurationType" default="true" selected="false">
      <option name="VM_PARAMETERS" value="-Xmx512m -Xms256m -XX:MaxPermSize=250m -ea" />
    </configuration>
    <configuration default="true" type="AndroidJUnit" factoryName="Android JUnit">
      <option name="TEST_OBJECT" value="class" />
      <option name="VM_PARAMETERS" />
      <option name="WORKING_DIRECTORY" value="$MODULE_DIR$" />
      <method v="2">
        <option name="Android.Gradle.BeforeRunTask" enabled="true" />
      </method>
    </configuration>
    <configuration default="true" type="AndroidRunConfigurationType" factoryName="Android App">
      <option name="DEPLOY" value="true" />
      <option name="DEPLOY_APK_FROM_BUNDLE" value="false" />
      <option name="DEPLOY_AS_INSTANT" value="false" />
      <option name="ARTIFACT_NAME" value="" />
      <option name="PM_INSTALL_OPTIONS" value="" />
      <option name="DYNAMIC_FEATURES_DISABLED_LIST" value="" />
      <option name="ACTIVITY_EXTRA_FLAGS" value="" />
      <option name="MODE" value="default_activity" />
      <option name="CLEAR_LOGCAT" value="false" />
      <option name="SHOW_LOGCAT_AUTOMATICALLY" value="false" />
      <option name="SKIP_NOOP_APK_INSTALLATIONS" value="true" />
      <option name="FORCE_STOP_RUNNING_APP" value="true" />
      <option name="TARGET_SELECTION_MODE" value="SHOW_DIALOG" />
      <option name="SELECTED_CLOUD_MATRIX_CONFIGURATION_ID" value="-1" />
      <option name="SELECTED_CLOUD_MATRIX_PROJECT_ID" value="" />
      <option name="DEBUGGER_TYPE" value="Auto" />
      <Auto>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Auto>
      <Hybrid>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Hybrid>
      <Java />
      <Native>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Native>
      <Profilers>
        <option name="ADVANCED_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_CPU_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_CPU_PROFILING_CONFIGURATION_NAME" value="Sampled (Java)" />
      </Profilers>
      <option name="DEEP_LINK" value="" />
      <option name="ACTIVITY_CLASS" value="" />
      <method v="2">
        <option name="Android.Gradle.BeforeRunTask" enabled="true" />
      </method>
    </configuration>
    <configuration name="app" type="AndroidRunConfigurationType" factoryName="Android App" activateToolWindowBeforeRun="false">
      <module name="app" />
      <option name="DEPLOY" value="true" />
      <option name="DEPLOY_APK_FROM_BUNDLE" value="false" />
      <option name="DEPLOY_AS_INSTANT" value="false" />
      <option name="ARTIFACT_NAME" value="" />
      <option name="PM_INSTALL_OPTIONS" value="" />
      <option name="DYNAMIC_FEATURES_DISABLED_LIST" value="" />
      <option name="ACTIVITY_EXTRA_FLAGS" value="" />
      <option name="MODE" value="do_nothing" />
      <option name="CLEAR_LOGCAT" value="false" />
      <option name="SHOW_LOGCAT_AUTOMATICALLY" value="false" />
      <option name="SKIP_NOOP_APK_INSTALLATIONS" value="true" />
      <option name="FORCE_STOP_RUNNING_APP" value="true" />
      <option name="TARGET_SELECTION_MODE" value="SHOW_DIALOG" />
      <option name="SELECTED_CLOUD_MATRIX_CONFIGURATION_ID" value="-1" />
      <option name="SELECTED_CLOUD_MATRIX_PROJECT_ID" value="" />
      <option name="DEBUGGER_TYPE" value="Auto" />
      <Auto>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Auto>
      <Hybrid>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Hybrid>
      <Java />
      <Native>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Native>
      <Profilers>
        <option name="ADVANCED_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_CPU_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_CPU_PROFILING_CONFIGURATION_NAME" value="Sample Java Methods" />
      </Profilers>
      <option name="DEEP_LINK" value="" />
      <option name="ACTIVITY_CLASS" value="" />
      <method v="2">
        <option name="Android.Gradle.BeforeRunTask" enabled="true" />
      </method>
    </configuration>
    <configuration default="true" type="AndroidTestRunConfigurationType" factoryName="Android Instrumented Tests">
      <option name="TESTING_TYPE" value="0" />
      <option name="METHOD_NAME" value="" />
      <option name="CLASS_NAME" value="" />
      <option name="PACKAGE_NAME" value="" />
      <option name="INSTRUMENTATION_RUNNER_CLASS" value="" />
      <option name="EXTRA_OPTIONS" value="" />
      <option name="INCLUDE_GRADLE_EXTRA_OPTIONS" value="true" />
      <option name="CLEAR_LOGCAT" value="false" />
      <option name="SHOW_LOGCAT_AUTOMATICALLY" value="false" />
      <option name="SKIP_NOOP_APK_INSTALLATIONS" value="true" />
      <option name="FORCE_STOP_RUNNING_APP" value="true" />
      <option name="TARGET_SELECTION_MODE" value="SHOW_DIALOG" />
      <option name="SELECTED_CLOUD_MATRIX_CONFIGURATION_ID" value="-1" />
      <option name="SELECTED_CLOUD_MATRIX_PROJECT_ID" value="" />
      <option name="DEBUGGER_TYPE" value="Auto" />
      <Auto>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Auto>
      <Hybrid>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Hybrid>
      <Java />
      <Native>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Native>
      <Profilers>
        <option name="ADVANCED_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_CPU_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_CPU_PROFILING_CONFIGURATION_NAME" value="Sampled (Java)" />
      </Profilers>
      <method v="2">
        <option name="Android.Gradle.BeforeRunTask" enabled="true" />
      </method>
    </configuration>
    <configuration default="true" type="Applet">
      <option name="POLICY_FILE" value="$APPLICATION_HOME_DIR$/bin/appletviewer.policy" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration default="true" type="Application" factoryName="Application">
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="AplusManager [init]" type="GradleRunConfiguration" factoryName="Gradle" temporary="true">
      <ExternalSystemSettings>
        <option name="executionName" />
        <option name="externalProjectPath" value="$PROJECT_DIR$" />
        <option name="externalSystemIdString" value="GRADLE" />
        <option name="scriptParameters" />
        <option name="taskDescriptions">
          <list />
        </option>
        <option name="taskNames">
          <list>
            <option value="init" />
          </list>
        </option>
        <option name="vmOptions" />
      </ExternalSystemSettings>
      <GradleScriptDebugEnabled>true</GradleScriptDebugEnabled>
      <method v="2" />
    </configuration>
    <configuration name="AplusManager:app [signingReport]" type="GradleRunConfiguration" factoryName="Gradle" temporary="true">
      <ExternalSystemSettings>
        <option name="executionName" />
        <option name="externalProjectPath" value="$PROJECT_DIR$/app" />
        <option name="externalSystemIdString" value="GRADLE" />
        <option name="scriptParameters" />
        <option name="taskDescriptions">
          <list />
        </option>
        <option name="taskNames">
          <list>
            <option value="signingReport" />
          </list>
        </option>
        <option name="vmOptions" />
      </ExternalSystemSettings>
      <GradleScriptDebugEnabled>true</GradleScriptDebugEnabled>
      <method v="2" />
    </configuration>
    <configuration default="true" type="KotlinStandaloneScriptRunConfigurationType">
      <module name="AplusManager" />
      <extension name="coverage" enabled="false" merge="false" sample_coverage="true" runner="idea" />
      <option name="filePath" />
      <option name="vmParameters" />
      <option name="alternativeJrePath" />
      <option name="programParameters" />
      <option name="passParentEnvs" value="true" />
      <option name="workingDirectory" />
      <option name="isAlternativeJrePathEnabled" value="false" />
      <option name="VM_PARAMETERS" />
      <option name="PROGRAM_PARAMETERS" />
      <option name="ALTERNATIVE_JRE_PATH_ENABLED" value="false" />
      <option name="ALTERNATIVE_JRE_PATH" />
      <option name="PASS_PARENT_ENVS" value="true" />
      <option name="MAIN_CLASS_NAME" />
      <option name="WORKING_DIRECTORY" />
      <extension name="coverage" enabled="false" merge="false" sample_coverage="true" runner="idea" />
      <option name="filePath" />
      <option name="vmParameters" />
      <option name="alternativeJrePath" />
      <option name="programParameters" />
      <option name="passParentEnvs" value="true" />
      <option name="workingDirectory" />
      <option name="isAlternativeJrePathEnabled" value="false" />
      <option name="VM_PARAMETERS" />
      <option name="PROGRAM_PARAMETERS" />
      <option name="ALTERNATIVE_JRE_PATH_ENABLED" value="false" />
      <option name="ALTERNATIVE_JRE_PATH" />
      <option name="PASS_PARENT_ENVS" value="true" />
      <option name="MAIN_CLASS_NAME" />
      <option name="WORKING_DIRECTORY" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration default="true" type="TestNG">
      <option name="TEST_OBJECT" value="CLASS" />
      <option name="WORKING_DIRECTORY" value="$MODULE_DIR$" />
      <properties />
      <listeners />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <list>
      <item itemvalue="Android App.app" />
      <item itemvalue="Gradle.AplusManager [init]" />
      <item itemvalue="Gradle.AplusManager:app [signingReport]" />
    </list>
    <recent_temporary>
      <list>
        <item itemvalue="Gradle.AplusManager:app [signingReport]" />
        <item itemvalue="Gradle.AplusManager [init]" />
      </list>
    </recent_temporary>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="2c7e46ba-dc3d-4813-94fa-a28ab6f2ee49" name="Default" comment="" />
      <created>1496044668801</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1496044668801</updated>
    </task>
    <servers />
  </component>
  <component name="TodoView" selected-index="2">
    <todo-panel id="selected-file">
      <is-autoscroll-to-source value="true" />
    </todo-panel>
    <todo-panel id="all">
      <are-packages-shown value="true" />
      <is-autoscroll-to-source value="true" />
    </todo-panel>
  </component>
  <component name="Vcs.Log.UiProperties">
    <option name="RECENTLY_FILTERED_USER_GROUPS">
      <collection />
    </option>
    <option name="RECENTLY_FILTERED_BRANCH_GROUPS">
      <collection />
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <ignored-roots>
      <path value="$USER_HOME$" />
    </ignored-roots>
  </component>
</project>